do $$ begin
IF EXISTS(select * from pg_indexes where schemaname ilike 'AKUZ' and tablename ilike 'T_CDA_VITALJN_PA_AUTOPSY' and indexname ilike 'IX_CDA_VITALJN_PA_AUTOPSY_CdaSvedenObIzmerPosthumous')
THEN
drop index AKUZ.IX_CDA_VITALJN_PA_AUTOPSY_CdaSvedenObIzmerPosthumous;
END IF;
end; $$;

CREATE INDEX IX_CDA_VITALJN_PA_AUTOPSY_CdaSvedenObIzmerPosthumous ON AKUZ.T_CDA_VITALJN_PA_AUTOPSY(CdaSvedenObIzmerPosthumous);